> ## Documentation Index
> Fetch the complete documentation index at: https://docs.attio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a SCIM group

> Deletes a SCIM group from the workspace. Returns 204 No Content on success.

Required scopes: `user_management:read-write`.

<h4 style={{borderBottom:"none"}}>Authorizations</h4>

<ParamField header="Authorization" type="string" required>
  This API uses OAuth 2.0 with the authorization code grant flow.
</ParamField>

<h4 style={{borderBottom:"none"}}>Path</h4>

<ParamField path="workspace_team_id" type="string" required>
  The ID of the group to delete.
</ParamField>

<h4 style={{borderBottom:"none"}}>Response</h4>

Returns `204 No Content` with an empty body on success.

<RequestExample>
  ```bash theme={"system"}
  curl -X DELETE https://api.attio.com/scim/v2/Groups/b5d3f8a1-c920-47e6-8b4d-3f17a9c82e50 \
    -H "Authorization: Bearer <token>"
  ```
</RequestExample>

<ResponseExample>
  ```json 204 theme={"system"}
  {}
  ```
</ResponseExample>
